You are here

Moxtra iOS SDK

The Moxtra iOS SDK enables developers to easily integrate Moxtra's functions into their iOS apps. This SDK's prerequisites are iOS 6.0+, Xcode 5.0+, and iOS SDK 6.0+.